RubyGems Navigation menu

nokogiri 1.11.0.rc3

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versions:

  1. 1.11.1 - January 06, 2021 (8.84 MB)
  2. 1.11.1 - January 06, 2021 x86_64-linux (3.35 MB)
  3. 1.11.1 - January 06, 2021 x86_64-darwin (5.98 MB)
  4. 1.11.1 - January 06, 2021 x86-linux (3.58 MB)
  5. 1.11.1 - January 06, 2021 x86-mingw32 (5.37 MB)
  6. 1.11.0.rc3 - September 08, 2020 (8.83 MB)
Show all versions (479 total)

Runtime Dependencies (1):

Development Dependencies (16):

  • concourse ~> 0.34
  • hoe ~> 3.22, >= 3.22.1
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 2.0
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • hoe-markdown ~> 1.1
  • minitest ~> 5.8
  • racc ~> 1.4.14
  • rake ~> 13.0
  • rake-compiler ~> 1.1
  • rake-compiler-dock ~> 1.0
  • rdoc >= 4.0, < 7
  • rexical ~> 1.0.5
  • rubocop ~> 0.88
  • simplecov ~> 0.17.0
  • Owners:

    Pushed by:

    Authors:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    SHA 256 checksum:

    aef748502d4d19a3acd49983eb0c7061d6dd19f08f1a50f19ea7656e875cb55b

    Total downloads 377,343,661

    For this version 1,867

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Required Rubygems Version: > 1.3.1

    Links: